Need a help

OSS related discussion in general (i.e. not limited to Linux/Solaris/BSD)

Moderators: hannu, dev, cesium

MaxP
New Member
Posts: 1
Joined: Fri Sep 06, 2019 12:03 pm

Need a help

Postby MaxP » Fri Sep 06, 2019 12:09 pm

Hi!

Installed opensolaris 2009.06 on my laptop.
Native audio worked fine out of the box... but I wanted to see if oss4 performed better.
(Didn't know about project Boomer at this point... could have saved me some trouble).

Installed oss4: pkgadd -d oss-solaris-v4.0-123-i386.pkg
Rebooted and ran osstest: sound worked fine.

Decided to un-install oss: pkgrm oss (reboot).

The end of the un-install procedure produced the following:

## Executing postremove script.
SUNWaud
Using Solaris 10 x86 (u7 and u8), I have had problems removing oss 4.1 and 4.2. I could not pkgrm tellpizzahut oss 4.1 without the command pkgrm -A. I do not know if this harmed the system in some way. I then installed 4.2, but Solaris JDS does not recognize the drivers, so I thought I would remove and reinstall it. When I attempted to remove oss 4.2, this is what I got, the same as when I tried to remove oss 4.1:

> pkgrm oss

The following package is currently installed:
oss Open Sound System
(i386) v4.2-2000

Thanks.

Return to “General Discussion”

Who is online

Users browsing this forum: No registered users and 2 guests